{
  "type": "minecraft:crafting_shaped",
  "category": "building",
  "pattern": [
    "ABB",
    "###",
    " ##"
  ],
  "key": {
    "#": {
      "item": "minecraft:yellow_wool"
    },
    "A": {
      "item": "minecraft:orange_wool"
    },
    "B": {
      "item": "minecraft:yellow_carpet"
    }
  },
  "result": {
    "id": "ornamentum:duck",
    "count": 1
  }
}